a:where(:not(.wp-element-button)) {
    text-decoration: none !important;
}

.nm-feature {
    display: flex;
    align-items: center;
    gap: 10px;
}

.nm-feature__icon {
    width: 18px;
    height: 18px;
    background-color: var(--color-indigo-600);
    -webkit-mask-image: url("/wp-content/uploads/2026/03/checkbox-circle-line.svg");
    -webkit-mask-size: contain;
    -webkit-mask-repeat: no-repeat;
    mask-image: url("/wp-content/uploads/2026/03/checkbox-circle-line.svg");
    mask-size: contain;
    mask-repeat: no-repeat;
}

.quantity {
    display: none;
}

.single_add_to_cart_button {
    grid-column: 1/-1 !important;
    width: 100% !important;
}